@charset "UTF-8";
/* ------------------------------------------------
 fonts
------------------------------------------------ */
@import url("https://fonts.googleapis.com/css2?family=Jost:wght@100..900&family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap");
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@4.1.1/dist/css/yakuhanjp.css");
.ff_num {
  font-family: var(--font-en);
}

/* ------------------------------------------------
 vars
------------------------------------------------ */
:root {
  --nvw: 1vw;
  --font-base: "Zen Kaku Gothic New", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", Meiryo, sans-serif;
  --font-en: "Jost", sans-serif;
  --color-black: #303030;
  --color-black1: #424242;
  --color-black2: #123456;
  --color-black2: #123456;
  --color-gold: #CEB167;
  --color-gold2: #A7925B;
  --color-blue: #5B79B1;
  --color-green: #08968A;
  --color-lgreen: #A0C536;
  --color-pink: #DB5580;
  --grade-gray: linear-gradient(180deg, #F8FAFF 0%, #F2F6FA 100%);
  --drop-shadow-white: drop-shadow(0 0 0.5em #fff);
  --height-header: 51px;
}
@media screen and (max-width: 767px) {
  :root {
    --height-header: 56px;
  }
}
:root {
  --easeOutCubic: cubic-bezier(0.33, 1, 0.68, 1);
  --easeOutQuad: cubic-bezier(0.5, 1, 0.89, 1);
  --easeOutBack: cubic-bezier(0.34, 1.56, 0.64, 1);
}

/* ------------------------------------------------
 reset
------------------------------------------------ */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

body, h1, h2, h3, h4, p,
figure, blockquote, dl, dd {
  font-size: 1em;
  margin: 0;
}

ul, ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

input, button,
textarea, select {
  font: inherit;
}

textarea:not([rows]) {
  min-height: 10em;
}

img {
  vertical-align: top;
}

/* -------------------------------------------------------
 base
---------------------------------------------------------- */
html {
  position: relative;
}
html.is-locked {
  touch-action: none;
  overflow: hidden;
}

body {
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
  position: relative;
  padding-top: var(--height-header) !important;
}
body::before {
  background: rgba(0, 0, 255, 0.2);
  width: 100%;
  height: var(--height-header);
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000;
}

.ff_en {
  font-family: var(--ff_base_enja);
}

body a {
  color: #424242;
  text-decoration: none;
}
body a:visited {
  color: #424242;
}
body a:hover {
  color: #424242;
}
body img {
  max-width: 100%;
  height: auto;
}
body sup {
  font-size: 0.5em;
}
body h1, body h2, body h3, body h4, body h5, body h6, body b {
  font-weight: 500;
}

@media screen and (min-width: 768px) {
  .sp_show {
    display: none;
  }
}
@media screen and (max-width: 767.9px) {
  body {
    letter-spacing: 0.1em;
  }
  .pc_show {
    display: none;
  }
  sup {
    font-size: 8px;
  }
}
/* ------------------------------------------------
 utility
------------------------------------------------ */
.note {
  font-size: 0.6666666667em;
}
.note > li {
  list-style-type: none;
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (max-width: 767.9px) {
  .note {
    font-size: 0.5555555556em;
  }
}

/* ------------------------------------------------
 basic_btn
------------------------------------------------ */
.basic_btn {
  text-decoration: none !important;
  line-height: 1;
  margin: 0;
  padding: 0;
  display: inline-block;
}

button.basic_btn {
  color: #424242;
  font-size: 1em;
  border-width: 0;
  background-color: transparent;
  cursor: pointer;
}
button.basic_btn[disabled] {
  cursor: default;
}

/* ----------------------------
 arrow_next
------------------------------*/
.basic_btn.arrow {
  display: inline-flex;
  align-items: center;
  gap: 1.3333333333em;
}
.basic_btn.arrow::before, .basic_btn.arrow::after {
  border-radius: 100px;
  border: 1px solid #E5E5E5;
  background: rgba(255, 255, 255, 0.8) url(../images/common/icon_arrow.svg) 50% no-repeat;
  background-size: 0.5555555556em auto;
  width: 2.7777777778em;
  aspect-ratio: 1/1;
  display: block;
  transition: background-color 0.4s ease;
}
.basic_btn.arrow::after {
  content: "";
}
.basic_btn.arrow.prev::before, .basic_btn.arrow.prev::after {
  transform: rotate(180deg);
}
.basic_btn.arrow.left::before {
  content: "";
}
.basic_btn.arrow.left::after {
  content: none;
}
.basic_btn.arrow.right::after {
  content: none;
}
.basic_btn.arrow .txt {
  letter-spacing: 0.25em;
}
@media screen and (any-hover: hover) {
  .basic_btn.arrow:hover::before, .basic_btn.arrow:hover::after {
    background-color: var(--color-black);
    background-image: url(../images/common/icon_arrow_wh.svg);
  }
}
@media screen and (max-width: 767.9px) {
  .basic_btn.arrow::before, .basic_btn.arrow::after {
    width: 1.6666666667em;
  }
}

/* ------------------------------------------------
 icon
------------------------------------------------ */
.icon {
  display: inline-block;
  position: relative;
  box-sizing: border-box;
}
.icon.arrow {
  border: 1px solid #E5E5E5;
  border-radius: 2.5em;
  background-color: rgba(255, 255, 255, 0.8);
  width: 2.5em;
  aspect-ratio: 1/1;
  overflow: hidden;
}
.icon.arrow::before, .icon.arrow::after {
  content: "";
  background: url(../images/common/icon_arrow.svg) 50% no-repeat;
  background-size: 0.6666666667em auto;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.icon.arrow::after {
  background-image: url(../images/common/icon_arrow_wh.svg);
  background-color: #424242;
  opacity: 0;
  z-index: 2;
  transition: opacity 0.4s ease;
}
@media screen and (max-width: 767.9px) {
  .icon.arrow {
    width: 1.6666666667em;
  }
}

/* ------------------------------------------------
 btn_menu
------------------------------------------------ */
button.btn_menu {
  border: 1px solid #E5E5E5;
  border-radius: 4.4444444444em;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 0;
  width: 4.4444444444em;
  aspect-ratio: 1/1;
  position: fixed;
  right: 2.7777777778em;
  top: 5.6111111111em;
  z-index: 3;
  transform-origin: 100% 0;
}
button.btn_menu .icon {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
button.btn_menu .icon i {
  background-color: #505155;
  width: 1.3333333333em;
  height: 1px;
  display: block;
  position: absolute;
  left: 1.5em;
  top: 50%;
  transition: top 0.2s ease, transform 0.2s ease, top 0.2s ease;
}
button.btn_menu .icon i:nth-child(1) {
  top: calc(50% - 0.3333333333em);
}
button.btn_menu .icon i:nth-child(3) {
  top: calc(50% + 0.3333333333em);
}
@media screen and (any-hover: hover) {
  button.btn_menu .icon {
    transition: transform 0.2s var(--easeOutBack);
  }
  button.btn_menu:hover {
    opacity: 1;
  }
  button.btn_menu:hover .icon {
    transform: scale(1.2);
  }
}
@media screen and (max-width: 767.9px) {
  button.btn_menu {
    width: 2.2222222222em;
    right: 0.8333333333em;
    top: 3.9444444444em;
  }
  button.btn_menu .icon i {
    width: 0.7777777778em;
    left: 0.6666666667em;
  }
  button.btn_menu .icon i:nth-child(1) {
    top: calc(50% - 0.3333333333em);
  }
  button.btn_menu .icon i:nth-child(3) {
    top: calc(50% + 0.2777777778em);
  }
}

/* ------------------------------------------------
 font-size
------------------------------------------------ */
#pageheader, #contents, #aside, .remodal {
  color: var(--color-black);
  font-family: var(--font-base);
  font-size: 18px;
  line-height: 1.8;
  letter-spacing: 0.1666em;
  font-size: clamp(13.5px, 1.0227272727vw, 18px);
}
@media screen and (min-width: 2540.1px) {
  #pageheader, #contents, #aside, .remodal {
    font-size: 0.7086614173vw;
  }
}
@media screen and (max-width: 2540px) {
  #pageheader, #contents, #aside, .remodal {
    font-size: 18px;
  }
}
@media screen and (max-width: 1759.9px) {
  #pageheader, #contents, #aside, .remodal {
    font-size: 1.0227272727vw;
  }
}
@media screen and (max-width: 1200px) {
  #pageheader, #contents, #aside, .remodal {
    font-size: 12.2727px;
  }
}
@media screen and (max-width: 767.9px) {
  #pageheader, #contents, #aside, .remodal {
    font-size: 4.8vw !important;
  }
}

/* ------------------------------------------------
 rayout
------------------------------------------------ */
#pageheader, #contents, #aside {
  width: 100%;
}
@media screen and (min-width: 768px) {
  #pageheader, #contents, #aside {
    min-width: 1200px;
  }
}

.section {
  position: relative;
  z-index: 1;
  scroll-snap-align: start;
}
.section img {
  max-width: unset;
  width: 100%;
}
.section .ff_mincho {
  letter-spacing: 0.2em;
}
.section .kana {
  letter-spacing: -0.05em;
}
.section > .inner {
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
@media screen and (max-width: 767.9px) {
  .section {
    max-height: none;
  }
}

/* ------------------------------------------------
 article_header
------------------------------------------------ */
.article_header .num {
  font-family: var(--font-en);
  font-size: 1.8888888889em;
  line-height: 1;
  letter-spacing: 0.0882352941em;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
}
.article_header .num em {
  font-size: 1.5294117647em;
  font-weight: normal;
}
.article_header .num::before {
  content: "";
  background: url(../images/common/icon_polygon.svg) 0/contain no-repeat;
  width: 1.3529411765em;
  aspect-ratio: 35/40;
  position: absolute;
  left: -0.4411764706em;
  top: -0.1470588235em;
  z-index: -1;
}
.article_header .copy {
  font-size: 1.6666666667em;
  font-weight: 500;
  margin-top: 2em;
}
.article_header .title {
  font-size: 4.4444444444em;
  letter-spacing: 0.025em;
  line-height: 1.4;
  margin-top: 0.125em;
}
.article_header .summary {
  line-height: 1.8;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767.9px) {
  .article_header .num {
    font-size: 0.7777777778em;
    letter-spacing: 0.1428571429em;
    position: relative;
  }
  .article_header .num em {
    font-size: 1.4285714286em;
  }
  .article_header .num::before {
    width: 1.5714285714em;
    left: -0.6428571429em;
    top: -0.4285714286em;
  }
  .article_header .copy {
    font-size: 1.1111111111em;
    margin-top: 0.7em;
  }
  .article_header .title {
    font-size: 2.2222222222em;
    margin-top: 0.25em;
  }
  .article_header .summary {
    font-size: 1.3333333333em;
    line-height: 1.8;
    letter-spacing: 0.1em;
  }
}

/* ------------------------------------------------
 slide-in スクロール連動エフェクト
------------------------------------------------ */
.section .js-anime-ready {
  opacity: 0;
  animation-fill-mode: forwards;
  animation-duration: 0.8s;
  animation-timing-function: ease;
}
.section .js-anime-active {
  animation-name: fadein_up;
}
.section .js-anime-fadein-up {
  animation-name: fadein_up;
}
.section .js-anime-fadeout-down {
  animation-name: fadeout_down;
}

@keyframes fadein_up {
  0% {
    opacity: 0;
    transform: translateY(2.7777777778em);
    filter: blur(1.1111111111em);
  }
  100% {
    opacity: 1;
    filter: blur(0);
    transform: translateY(0);
  }
}
@keyframes fadeout_down {
  0% {
    opacity: 1;
    filter: blur(0);
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    transform: translateY(2.7777777778em);
    filter: blur(1.1111111111em);
  }
}
/* ----------------------------
 keyframe-animation
------------------------------*/
/*----- header/footer -----*/
/* ------------------------------------------------
  HEADER
------------------------------------------------ */
.section .logo {
  width: 8.0555555556em;
  max-height: none;
  margin-top: 2.7777777778em;
  display: block;
  position: absolute;
  left: 2.7777777778em;
  top: 0;
  z-index: 1;
}
@media screen and (max-width: 767.9px) {
  .section .logo {
    margin-top: 2.3333333333em;
    width: 8.5555555556em;
    left: 2.2222222222em;
  }
}

#pageheader {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 101;
}
@media screen and (min-width: 768px) {
  #pageheader > .inner {
    min-width: 66.6666666667em;
  }
}
@media screen and (max-width: 767.9px) {
  #pageheader > .inner {
    width: auto;
  }
  #pageheader.fixed .btn_menu {
    transform: scale(0.9) translate3d(1.1111111111em, -1.1111111111em, 0);
  }
}

/* ------------------------------------------------
 navi
------------------------------------------------ */
#navi {
  background-color: #fff;
  width: 100%;
  min-height: unset;
  height: calc(100dvh - var(--height-header));
  position: fixed;
  left: 0;
  top: var(--height-header);
  overflow-x: clip;
  overflow-y: auto;
  overscroll-behavior-y: contain;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s ease, visibility 0.4s ease;
  z-index: 2;
  pointer-events: initial;
}
#navi * {
  visibility: inherit;
}
#navi::-webkit-scrollbar {
  display: none;
}
#navi > .inner {
  margin: 0 auto;
}
@media screen and (max-width: 767.9px) {
  #navi > .inner {
    padding-top: 2.7777777778em;
    padding-bottom: 1.1111111111em;
  }
  #navi a {
    outline: none !important;
  }
}

/* ----------------------------
 #pageheader.open
------------------------------*/
#pageheader.open .btn_menu i:nth-child(1) {
  top: 50%;
  transform: rotate(30deg) scaleX(1.4);
}
#pageheader.open .btn_menu i:nth-child(2) {
  opacity: 0;
}
#pageheader.open .btn_menu i:nth-child(3) {
  top: 50%;
  transform: rotate(-30deg) scaleX(1.4);
}
#pageheader.open #navi {
  opacity: 1;
  visibility: visible;
}
#pageheader.open #menu_overlay {
  opacity: 1;
  visibility: visible;
}

/* ----------------------------
 #pageheader.fixed
------------------------------*/
#pageheader.fixed .logo {
  position: absolute;
}

/* ------------------------------------------------
  FOOTER
------------------------------------------------ */
.forPC {
  display: none;
}

@media all and (min-width: 768px) {
  .forPC {
    display: inherit;
  }
  .forSP {
    display: none !important;
  }
}
footer.footer {
  letter-spacing: normal;
  background: #c5c7cc;
  position: relative;
  z-index: 1;
}

@media all and (min-width: 768px) {
  footer.footer {
    padding: 0 20px;
  }
}
.footer_container {
  max-width: 1200px;
  margin: auto;
}

@media all and (min-width: 768px) {
  .footer_container {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
.footer_commonLinkList {
  line-height: 1;
  display: flex;
  flex-wrap: wrap;
}

@media all and (min-width: 768px) {
  .footer_commonLinkList {
    display: block;
  }
}
.footer_commonLinkItem {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 50%;
  font-size: 12px;
  background-color: #f8f8fa;
  border-bottom: 1px solid #cdd3d9;
  border-left: 1px solid #cdd3d9;
}

.footer_commonLinkItem:nth-child(1), .footer_commonLinkItem:nth-child(2) {
  border-top: solid 1px #cdd3d9;
}

.footer_commonLinkItem:nth-child(2n) {
  border-right: solid 1px #cdd3d9;
}

.footer_commonLinkItem::after {
  position: absolute;
  top: calc(50% - 5px);
  right: 10px;
  display: inline-block;
  content: "";
  border-top: solid 5px transparent;
  border-bottom: solid 5px transparent;
  border-left: 5px solid #46484b;
}

.footer_commonLinkItem a {
  display: inline-block;
  width: 100%;
  padding: 17px 20px 17px 3.6%;
  font-size: 13px;
  color: black;
}

@media all and (min-width: 768px) {
  .footer_commonLinkItem {
    width: auto;
    margin-right: 20px;
    background-color: transparent;
    border: none !important;
  }
  .footer_commonLinkItem::after {
    position: unset;
    margin-left: -2px;
    content: "＞";
    border: none;
  }
  .footer_commonLinkItem a {
    width: auto;
    padding: 0;
  }
}
@media all and (max-width: 339px) {
  .footer_commonLinkItem a {
    font-size: 3.4666vw;
  }
}
.footer_copyWrap {
  max-width: 375px;
  padding: 20px 0;
  margin: 0 auto;
}
.footer_copyWrap img {
  display: block;
}

@media all and (min-width: 768px) {
  .footer_copyWrap {
    margin: 0;
  }
}
/* ==============================
 購入方法（フッター上部）
 ============================== */
.footer_area {
  background-color: #fff;
  position: relative;
}

.howToBuy {
  letter-spacing: normal;
  max-width: 1000px;
  margin: auto;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "メイリオ", meiryo, verdana, sans-serif;
  background-color: #edeef0;
}

@media all and (min-width: 768px) {
  .howToBuy a {
    text-decoration: none;
    transition: opacity 0.2s ease;
  }
  .howToBuy a:hover {
    color: #000;
    opacity: 0.7;
  }
}
.howToBuy_title {
  font-size: 15px;
  line-height: 36px;
  color: #fff;
  text-align: center;
  background-color: #8c8c8c;
}

@media all and (min-width: 768px) {
  .howToBuy_title {
    font-size: 20px;
  }
}
@media all and (min-width: 768px) {
  .howToBuy_boxWrap {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 18px 23px;
  }
}
.howToBuy_box {
  width: 100%;
  padding: 15px 20px;
}

.howToBuy_box:nth-child(2) {
  border: solid #bfc2c9;
  border-width: 2px 0;
}

.howToBuy_box .caption {
  font-size: 12px;
}

@media all and (min-width: 768px) {
  .howToBuy_box {
    width: 31%;
  }
  .howToBuy_box:nth-child(1) {
    padding: 0 3% 0 0;
  }
  .howToBuy_box:nth-child(2) {
    padding: 0 3%;
    border-width: 0 1px;
    width: 36%;
  }
  .howToBuy_box:nth-child(3) {
    padding: 0 0 0 3%;
  }
}
.howToBuy_box_title {
  padding: 5px 0;
  font-size: 13px;
}

.howToBuy_box_title p {
  line-height: 1.3;
}

@media all and (min-width: 768px) {
  .howToBuy_box_title {
    font-size: 14px;
  }
}
.howToBuy_flexBox,
.howToBuy_whiteBox {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  color: black;
  background-color: white;
  border-radius: 6px;
}

.howToBuy_flexBox:visited,
.howToBuy_whiteBox:visited {
  color: black;
}

@media all and (min-width: 768px) {
  .howToBuy_flexBox,
  .howToBuy_whiteBox {
    height: 45px !important;
  }
}
.howToBuy_flexBox {
  padding: 10px;
}

.howToBuy_flexBox div {
  width: 35%;
  padding: 0 15px;
  margin: 0;
}

.howToBuy_flexBox div img {
  width: auto;
  max-width: 100%;
}

.howToBuy_flexBox p {
  width: 65%;
}

@media all and (min-width: 768px) {
  .howToBuy_flexBox div img {
    width: 100%;
  }
}
.howToBuy_whiteBox {
  height: 58px;
  line-height: 1.2;
  text-align: center;
}

.howToBuy_tel {
  display: flex;
  align-items: center;
  color: black;
}

.howToBuy_tel div {
  width: 49px;
  margin-right: 5px;
}

.howToBuy_tel p {
  font-size: 24px;
}

@media all and (min-width: 768px) {
  .howToBuy_tel {
    margin-bottom: 5px;
  }
}
.howToBuy_box2 {
  margin-bottom: 20px;
  border-top: 4px solid white;
}

@media all and (min-width: 768px) {
  .howToBuy_box2 {
    display: flex;
    justify-content: center;
    -moz-column-gap: 30px;
         column-gap: 30px;
    padding: 25px;
    margin-bottom: 60px;
  }
}
.howToBuy_box2Title {
  margin: 24px auto 10px;
  font-size: 15px;
  text-align: center;
}

@media all and (min-width: 768px) {
  .howToBuy_box2Title {
    margin: 0;
  }
}
.howToBuy_box2List {
  display: flex;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 2em;
       column-gap: 2em;
  row-gap: 1em;
  flex-wrap: wrap;
  padding: 10px 0 33px;
  margin: 0 20px;
  font-size: 13px;
}

.howToBuy_box2List a {
  color: black;
  border-bottom: solid 1px;
}

@media all and (min-width: 768px) {
  .howToBuy_box2List {
    justify-content: start;
    -moz-column-gap: 0;
         column-gap: 0;
    width: auto;
    max-width: none;
    padding: 0;
    margin: 0;
  }
  .howToBuy_box2List div {
    margin: 0 20px;
  }
}
/* ------------------------------------------------
  kodawari_menu
------------------------------------------------ */
.kodawari_menu {
  background-color: #fff;
  align-content: center;
}
.kodawari_menu > .inner {
  margin: 0 auto;
  width: 100%;
  display: grid;
  justify-content: space-between;
  grid-template-columns: 1fr auto;
}
@media screen and (any-hover: hover) {
  .kodawari_menu .sbody a .arrow::after, .kodawari_menu aside a .arrow::after {
    transition: opacity 0.4s var(--easeOutCubic);
    transition: opacity 0.4s ease;
  }
  .kodawari_menu .sbody a:hover .arrow::after, .kodawari_menu aside a:hover .arrow::after {
    opacity: 1;
  }
}
.kodawari_menu .sheader {
  justify-self: center;
}
.kodawari_menu .sheader .title {
  line-height: 1;
  writing-mode: vertical-rl;
  text-orientation: upright;
}
.kodawari_menu .sheader .title span {
  display: block;
}
.kodawari_menu .sheader .title .l2 {
  font-size: 1.7777777778em;
  letter-spacing: 0.2em;
  margin-top: 1.25em;
  margin-right: 0.625em;
}
.kodawari_menu .sheader .home {
  display: none;
}
.kodawari_menu .sbody {
  padding-top: 2.2222222222em;
}
.kodawari_menu .sbody .list {
  display: grid;
  grid-template-columns: repeat(3, 18.3333333333em);
  grid-template-rows: repeat(2, 9.1666666667em);
  gap: 2.2222222222em 1.6666666667em;
}
.kodawari_menu .sbody .list li {
  position: relative;
}
.kodawari_menu .sbody .list li::before {
  border-radius: 1.1111111111em;
  background: var(--grade-gray);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  clip-path: shape(from 6.0606060606% 0, line to 93.9393939394% 0, arc to 100% 6.0606060606% of 6.0606060606% cw, line to 100% 54.5454545455%, arc to 93.9393939394% 66.6666666667% of 6.0606060606% cw, line to 75.7575757576% 66.6666666667%, arc to 69.696969697% 78.7878787879% of 6.0606060606% ccw, line to 69.696969697% 87.8787878788%, arc to 63.6363636364% 100% of 6.0606060606% cw, line to 6.0606060606% 100%, arc to 0 87.8787878788% of 6.0606060606% cw, line to 0 12.1212121212%, arc to 6.0606060606% 0 of 6.0606060606% cw, close);
}
.kodawari_menu .sbody .list li a {
  font-weight: 500;
  letter-spacing: normal;
  text-align: right;
  line-height: 1.4;
  background: url(../images/common/menu_bg.svg) 0/contain no-repeat;
  padding-right: 1.2222222222em;
  width: 100%;
  height: 100%;
  display: block;
}
.kodawari_menu .sbody .list li a::after {
  width: 2.5em;
  position: absolute;
  right: 0;
  bottom: 0;
}
.kodawari_menu .sbody .list li a::before {
  content: "";
  border: none;
  border-radius: 0;
  background-color: transparent;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  width: 10.2222222222em;
  aspect-ratio: 14/11;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  pointer-events: none;
}
.kodawari_menu .sbody .list li a .num {
  font-size: 0.8888888889em;
  font-family: var(--font-en);
  line-height: 1;
  text-align: center;
  text-indent: -0.25em;
  width: 2.1875em;
  aspect-ratio: 35/40;
  background: url(../images/common/icon_polygon.svg) 0/contain no-repeat;
  display: block;
  align-content: center;
  position: absolute;
  left: 1.0625em;
  top: 1.0625em;
}
.kodawari_menu .sbody .list li a .txt {
  letter-spacing: normal;
  margin-left: auto;
  width: -moz-fit-content;
  width: fit-content;
  height: 6.1111111111em;
  align-content: center;
  position: relative;
  z-index: 1;
}
.kodawari_menu .sbody .list li a .txt .shadow {
  position: relative;
}
.kodawari_menu .sbody .list li a .txt .shadow::before {
  content: "";
  background-color: #f4f7fc;
  width: calc(100% + 0.5em);
  height: calc(100% + 0.5em);
  position: absolute;
  left: -0.25em;
  top: -0.25em;
  z-index: -1;
  filter: blur(0.25em);
}
.kodawari_menu .sbody .list li a .copy {
  font-size: 0.7777777778em;
}
.kodawari_menu .sbody .list li a .title {
  font-size: 1.1111111111em;
  margin-top: 0.2em;
}
.kodawari_menu .sbody .list li:nth-child(1) a::before {
  background-image: url(../images/common/menu_k1.svg);
}
.kodawari_menu .sbody .list li:nth-child(2) a::before {
  background-image: url(../images/common/menu_k2.svg);
}
.kodawari_menu .sbody .list li:nth-child(3) a::before {
  background-image: url(../images/common/menu_k3.svg);
}
.kodawari_menu .sbody .list li:nth-child(4) a::before {
  background-image: url(../images/common/menu_k4.svg);
}
.kodawari_menu .sbody .list li:nth-child(5) a::before {
  background-image: url(../images/common/menu_k5.svg);
}
@media screen and (max-width: 767.9px) {
  .kodawari_menu > .inner {
    width: 17.2222222222em !important;
  }
  .kodawari_menu .sheader {
    padding-top: 0;
    justify-self: start;
  }
  .kodawari_menu .sheader .title .l1 {
    font-size: 0.7777777778em;
  }
  .kodawari_menu .sheader .title .l2 {
    font-size: 1.1111111111em;
    margin-top: 2.5em;
    margin-right: 0.7em;
  }
  .kodawari_menu .sbody {
    padding-top: 0.8333333333em;
  }
  .kodawari_menu .sbody .list {
    width: 12.7777777778em;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(5, 6.1111111111em);
    row-gap: 0.7777777778em;
  }
  .kodawari_menu .sbody .list li {
    width: 100%;
    height: 100%;
  }
  .kodawari_menu .sbody .list li a {
    background-image: url(../images/common/menu_bg-sp.svg);
    padding-right: 0.7777777778em;
  }
  .kodawari_menu .sbody .list li a::after {
    width: 1.6666666667em;
  }
  .kodawari_menu .sbody .list li a::before {
    width: 7.7777777778em;
  }
  .kodawari_menu .sbody .list li a .num {
    font-size: 0.6666666667em;
    width: 1.75em;
    left: 1.1666666667em;
    top: 1em;
  }
  .kodawari_menu .sbody .list li a .txt {
    height: 4em;
  }
  .kodawari_menu .sbody .list li a .copy {
    font-size: 0.5555555556em;
  }
  .kodawari_menu .sbody .list li a .title {
    font-size: 0.7777777778em;
    margin-top: 0.1428571429em;
  }
}